body	{ background: #ffffcc; color: #000000; font-family: sans-serif; }

#logo { position: absolute; top: 0px; left: 0px; height: 150px; width: 200px; }

#menu { position: absolute; top: 1px; left: 230px; width: 800px; }

#menu ul { padding: 3px 0; margin-left: 0; 
	border-bottom: 1px solid #999999; 
	font: bold x-small sans-serif; }

#menu ul li { list-style: none; margin: 0; display: inline; }
#menu ul li a { padding: 3px 0.5em; margin-left: 3px; 
	border: 1px solid #cccccc; border-bottom: none; 
	background: #ffffff; text-decoration: none; }

#menu ul li a:link { color: #993333;} 
#menu ul li a:visited { color: #996666; } 
#menu ul li a:link:hover, #menu ul li a:visited:hover {
        color: #ffffcc; background: #990000; border-color: #990000; }

#menu ul li a#current { background: #ffffcc; color: #666666; 
	border-bottom: 1px solid #ffffcc; }

#menu2	{ position: absolute; top: 135px; left: 2px;
          width: 210px;  font-size: small; }

#main { position: absolute; left: 220px; top: 115px;
        width: 670px; padding: 10px; background: #ffffcc; color: #000000; }

#suchmaske input { background: #ffffcc; color: #993333; font-size: small;}
#suchmaske p { margin: 0; padding: 0; }
#suchmaske input { margin-left: 0; }
#kalmaske input { background: #ffffcc; color: #993333; font-size: small; }

#kalmaske select option { background: #ffffcc; color: #993333; font-size: small; }

#inmain { text-align: center; background: #ffffcc; color: #000000; 
          border-bottom: thin solid #cccccc;
          width: 100%; font-size: small; }

div.hinweis { background: #ffffff; width: 670px; }

a:link { color: #990000; text-decoration: underline; } 
a:visited { color: #993333; text-decoration: underline; }
a:active { color: #999933; text-decoration: underline; }
a:hover { color: #993333; text-decoration: none; }

a.inverted:link { background: #ffffcc; color: #993333; text-decoration: none; } 
a.inverted:visited { background: #ffffcc; color: #993333; text-decoration: none; }
a.inverted:active { background: #ffffcc; color: #993333; text-decoration: none; }
a.inverted:hover { background: #996666; color: #cccccc; }

a.author:link { color: #993333; text-decoration: none; font-weight: bold; } 
a.author:visited { color: #666666; text-decoration: none; font-weight: bold; }
a.author:active { color: #cc3333; text-decoration: none; font-weight: bold; }
a.author:hover { background: #993333; color: #cccccc; font-weight: bold; }

a.div:link { color: #993333; } 
a.div:visited { color: #666666;}
a.div:active { color: #cc3333; }
a.div:hover { background: #993333; color: #cccccc;}

a.refauthor:link, a.refprize:link { color: #990000; } 
a.refauthor:visited, a.refprize:visited { color: #666666; }
a.refauthor:active, a.refprize:active { color: #cc3333; }
a.refauthor:hover, a.refprize:hover { background: #993333; color: #cccccc; }

h2, h2.title { color: #996666; }
h3.title { text-align: left; color: #999999; }
h4 { color: #999999; }
h3.name { text-align: left; color: #660000; }
h5 { font-size: small; color: #666666; margin-top: -.5em;  }

table { background: #ffffcc; }
table[rules=rows] tr  { border-top: thin solid #996666; }
table[rules=rows]  { border-collapse: collapse; border-top: hidden; }
table.author, ul.author { margin-top: .5em; color: #000000; }
table.authorverweis { margin-top: -.5em;}
table.eventpluswork { color: #000000; border-collapse: collapse; 
                  border-top: thin solid #cccccc; margin-bottom: .75em; }
caption.title { font-weight: bold; margin-top: 1em; }
tr { background: #ffffcc; }
tr.evenrow { background: #ffffcc; }
tr.oddrow { background: #ffffcc; }
tr.prevnext-neg { font-size: x-small; background: #cccccc; color: #993333; }

p { color: #000000; margin-right: 5em;}
p.aside { text-align: right; }
p.the-menu { background: #ffff99; font-weight: bold; font-size: small;
             margin-top: 0px; border-bottom: thin groove #cccccc; }
p.pseudonym { font-weight: bold; color: ##993333; }
p.footer { line-height: 120%; border-top: groove #996666 2px;
           font-size: x-small; }
p.contrib { text-align: right; color: #993333; font-size: 80%;  }
p.small { font-size: smaller; }

acronym { font-variant: small-caps; }

div.negative { background: #cccccc; color: #ffffcc; margin-bottom: .5em;
        margin-top: .25em; text-align: center; 
        font-weight: bold; font-size: small; }
div.klist { font-size: small; }
div.hint { font-size: x-small; border-top: thin solid #993333;
           margin-top: .5em; padding: .5em; }

fieldset.mdiv { color: #993333; padding: 1em; }
legend { margin-left: 2em; margin-right: 2em; }
legend strong { font-size: 1.2em; color: #993333; }

img   { border: none; }
img.ad   { border: none; margin-left: 1em; margin-bottom: 1em; margin-top: .5em; }
img.authorimg   { margin-right: 17px; }

q { color: #663333; }
em { color: #663333; }
em.strike { color: #000000; font-style: normal; text-decoration: line-through; }

span.titel { color: #996666; }
span.zahlen { color: #996666; font-weight: bold; }
span.gone { font-size: x-small; color: #666666; }
span.prevnext { font-size: x-small; }

.workevent { font-weight: bold; color: #663333; }
.nameless { color: #999999; }
.pseudonym { font-weight: normal; color: #996666; }
.booklistname { font-weight: normal; color: #666666; }
.booktitle { font-family: sans-serif; color: #996666; }
.pdesc { font-weight: bold; color: #663333; }
.year { font-weight: bold; }